고객지원

보안 권고문

㈜아이온시큐리티에서 서비스 이용 고객님들의 안정적인 시스템 운영을 위해
필수적인 주요 보안 조치 사항을 안내해드립니다.

Drupal 보안 업데이트 권고 관리자 2021-11-22 06:15:50

□ 개요
 o Drupal社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표 [1]
 o 공격자는 해당 취약점을 악용하여 피해를 발생시킬 수 있으므로 이용자들은 아래 해결 방안에 따라 조치 권고
 
□ 설명
 o Drupal의 CKEditor 라이브러리에서 입력값 검증이 미흡하여 발생하는 XSS 취약점(CVE-2021-41164, 41165) [2][3]
 
□ 영향을 받는 버전 및 해결 버전

제품명영향 받는 버전해결 버전
Drupal8.98.9.20 [4]
9.19.1.14 [5]
9.29.2.9 [6]

 o 하단의 참고 사이트를 확인하여 업데이트 확인 및 수행 [4][5][6]
  ※ Drupal 9.1.x 이전 버전은 제품 수명 주기(EOL)가 종료되어 패치가 제공되지 않음
  ※ Drupal 7 버전은 영향받지 않음
 
□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118
 
[참고사이트]
[1] https://www.drupal.org/sa-core-2021-011
[2] https://github.com/ckeditor/ckeditor4/security/advisories/GHSA-7h26-63m7-qhf2
[3] https://github.com/ckeditor/ckeditor4/security/advisories/GHSA-pvmx-g8h5-cprj
[4] https://www.drupal.org/project/drupal/releases/8.9.20
[5] https://www.drupal.org/project/drupal/releases/9.1.14
[6] https://www.drupal.org/project/drupal/releases/9.2.9


□ 작성 : 침해사고분석단 취약점분석팀


첨부 파일 :